<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strikeforce</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Strikeforce-2019-9/digital-comic/844852</Web>
  <Volume>2019</Volume>
  <Summary>BATTLE ROYALE ON MONSTER ISLE! It’s a death match of no-holds-barred sports entertainment — at the center of King Deadpool’s Monster Island! Strikeforce finds themselves divided between their mission to contain the dangerous Vridai and the sweet, sweet taste of competitive victory. Can this team of misfits stay together long enough to complete their mission?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844852]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
